MyGUI 3.2.0

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
MyGUI::IndexImage Struct Reference

`#include <MyGUI_ResourceImageSetData.h>`

## Data Fields
std::string | name
float | rate
std::vector< IntPoint > | frames

## Detailed Description

Definition at line 30 of file MyGUI_ResourceImageSetData.h.

## Field Documentation

std::vector<IntPoint> MyGUI::IndexImage::frames

Definition at line 34 of file MyGUI_ResourceImageSetData.h.

std::string MyGUI::IndexImage::name

Definition at line 32 of file MyGUI_ResourceImageSetData.h.

float MyGUI::IndexImage::rate

Definition at line 33 of file MyGUI_ResourceImageSetData.h.

The documentation for this struct was generated from the following file:

- MyGUI_ResourceImageSetData.h